package cl.jtv;

/*
 * NonSetParException.java
 *
 * Created on 5 de octubre de 2002, 08:47 PM
 */

/**
 *
 * @author  Administrador
 * @version 
 */
public class NonSetParException extends NonSetException {

    /**
     * Creates new <code>NonSetParException</code> without detail message.
     */
    public NonSetParException() {
    }


    /**
     * Constructs an <code>NonSetParException</code> with the specified detail message.
     * @param msg the detail message.
     */
    public NonSetParException(String msg) {
        super(msg);
    }
}


